#content
{
	float:left;
	width:100%;
}

.contentelement
{
	float:left;
	width:100%;
}

.contentelement.notop
{
	padding-top:0;
}

.contentelement.nobottom
{
	padding-bottom:0;
}

.contentelement.defaulttop
{
	padding-top:90px;
}

.contentelement.smalltop
{
	padding-top:60px;
}



.contentelement.defaultbottom
{
	padding-bottom:90px;
}

.contentelement.smallbottom
{
	padding-bottom:60px;
}

.contentelement.nobottom
{
	padding-bottom:0;
}


.bgcolor-0{
	background-color: var(--bgcolor-0);
}

.bgcolor-1{
	background-color: var(--bgcolor-1);
}


.bgcolor-2{
 background-color: var(--bgcolor-2);
}


.bgcolor-3{
 background-color: var(--bgcolor-3);
}


/*
 * ### Textmedia-Element ###
 */
.textimage
{
	display:flex;
	flex-wrap:wrap;
	width:100%;
}

.textimage header
{
	margin:0 0 30px;
	order:1;
	width:100%;
}

.textimage .textwrapper p:last-child
{
	margin-bottom:0;
}

/* 
 * Bild oben:  .imageorient-0
 */

.textimage.imageorient-0 .filewrapper
{
	margin:0 0 30px;
	order:2;
	width:100%;
}

.textimage.imageorient-0 .filewrapper.notext
{
	margin-bottom:0;
}

.textimage.imageorient-0 .filewrapper picture,
.textimage.imageorient-0 .filewrapper .imagezoom
{
	margin:0 0 30px;
}

.textimage.imageorient-0 .filewrapper picture:last-child,
.textimage.imageorient-0 .filewrapper .imagezoom:last-child
{
	margin-bottom:0;
}

.textimage.imageorient-0 .filewrapper picture img,
.textimage.imageorient-0 .filewrapper .imagezoom img
{
	margin:0 auto;
}

.textimage.imageorient-0 .textwrapper
{
	order:3;
	width:100%;
}

/* 
 * Bild oben:  .imageorient-8
 */

.textimage.imageorient-8 .filewrapper
{
	order:3;
	width:100%;
}

.textimage.imageorient-8 .filewrapper picture,
.textimage.imageorient-8 .filewrapper .imagezoom
{
	margin:0 auto 30px;
}

.textimage.imageorient-8 .filewrapper picture:last-child,
.textimage.imageorient-8 .filewrapper .imagezoom:last-child
{
	margin-bottom:0;
}

.textimage.imageorient-8 .filewrapper picture img,
.textimage.imageorient-8 .filewrapper .imagezoom img
{
	margin:0 auto;
}

.textimage.imageorient-8 .textwrapper
{
	margin:0 0 30px;
	order:2;
	width:100%;
}

.textimage.imageorient-8 .textwrapper.noimage
{
	margin-bottom:0px;
}

/* 
 * Bild in-Text rechts:  .imageorient-17
 * Bild in-Text links: .imageorient-18
 */

.textimage.imageorient-17 header,
.textimage.imageorient-18 header
{
	order:0;
	width:100%;
}

.textimage.imageorient-17 .filewrapper
{
	float:right;
	margin:0 0 0 30px;
	max-width:calc(50% - 15px);
}

.textimage.imageorient-18 .filewrapper
{
	float:left;
	margin:0 30px 0 0;
	max-width:calc(50% - 15px);
}

.textimage.imageorient-17 .filewrapper picture,
.textimage.imageorient-17 .filewrapper .imagezoom,
.textimage.imageorient-18 .filewrapper picture,
.textimage.imageorient-18 .filewrapper .imagezoom
{
	margin:0 0 30px;
}

/* 
 * Bild rechts:  .imageorient-25
 * Bild links: .imageorient-26
 */
.textimage.imageorient-25 .filewrapper
{
	margin:0 0 0 30px;
	order:3;
	width:calc(50% - 15px);
}

.textimage.imageorient-26 .filewrapper
{
	margin:0 30px 0 0;
	order:2;
	width:calc(50% - 15px);
}

.textimage.imageorient-25 .filewrapper picture,
.textimage.imageorient-25 .filewrapper .imagezoom,
.textimage.imageorient-26 .filewrapper picture,
.textimage.imageorient-26 .filewrapper .imagezoom
{
	margin:0 auto 30px;
}

.textimage.imageorient-25 .filewrapper picture:last-child,
.textimage.imageorient-25 .filewrapper .imagezoom:last-child,
.textimage.imageorient-26 .filewrapper picture:last-child,
.textimage.imageorient-26 .filewrapper .imagezoom:last-child
{
	margin-bottom:0;
}

.textimage.imageorient-25 .textwrapper,
.textimage.imageorient-26 .textwrapper
{
	width:calc(50% - 15px);
}

.textimage.imageorient-25 .textwrapper
{
	order:2;
}

.textimage.imageorient-26 .textwrapper
{
	order:3;
}

/*
 * Bild rechts:  .imageorient-27
 * Bild rechts:  .imageorient-28
 */
.textimage.imageorient-27,
.textimage.imageorient-28
{
	align-items:center;
}

.textimage.imageorient-27 header,
.textimage.imageorient-28 header
{
	order:1;
	width:100%;
}

.textimage.imageorient-27 .filewrapper
{
	order:3;
	width:calc(50% - 15px);
}

.textimage.imageorient-27 .filewrapper picture,
.textimage.imageorient-27 .filewrapper .imagezoom
{
	margin:0 auto 30px;
}

.textimage.imageorient-27 .filewrapper picture:last-child,
.textimage.imageorient-27 .filewrapper .imagezoom:last-child
{
	margin-bottom:0;
}

.textimage.imageorient-27 .textwrapper
{
	margin:0 30px 0 0;
	order:2;
	width:calc(50% - 15px);
}

.textimage.imageorient-28 .filewrapper
{
	margin:0 30px 0 0;
	order:2;
	width:calc(50% - 15px);
}

.textimage.imageorient-28 .filewrapper picture,
.textimage.imageorient-28 .filewrapper .imagezoom
{
	margin:0 auto 30px;
}

.textimage.imageorient-28 .filewrapper picture:last-child,
.textimage.imageorient-28 .filewrapper .imagezoom:last-child
{
	margin-bottom:0;
}

.textimage.imageorient-28 .textwrapper
{
	order:3;
	width:calc(50% - 15px);
}
.imageCaption {margin-top:10px; font-size: 13px;}
.imageCaption p {margin-bottom:0px;}
/*
 * ### 2 Spalten-Element ###
 */
.twocolumn
{
	float:left;
	width:100%;
}

.twocolumn .column
{
	float:left;
	margin:0 30px 0 0;
	width:calc(100% / 2 - 30px / 2);
}

.twocolumn .column.last
{
	margin-right:0;
}

.twocolumn .column .imagewrapper
{
	float:left;
	width:100%;
  	margin:0 0 15px;


}

.twocolumn .column .imagewrapper picture
{
	margin:0 0 20px;
}

.twocolumn .column .imagewrapper picture:last-child
{
	margin-bottom:0;
}

.twocolumn .column .imagewrapper picture img
{
	margin:0 auto;
}

.twocolumn .column .textwrapper
{
	float:left;
	width:100%;
}

.twocolumn .column .textwrapper p:last-child
{
	margin-bottom:0;
}

/*
 * ### 3 Spalten-Element ###
 */
.threecolumn
{
	float:left;
	width:100%;
}

.threecolumn .column
{
	float:left;
	margin:0 30px 0 0;
	width:calc(100% / 3 - 60px / 3);
}

.threecolumn .column.last
{
	margin-right:0;
}

.threecolumn .column .imagewrapper
{
	float:left;
	margin:0 0 20px;
	width:100%;
}

.threecolumn .column .imagewrapper picture
{
	margin:0 0 20px;
}

.threecolumn .column .imagewrapper picture:last-child
{
	margin-bottom:0;
}

.threecolumn .column .imagewrapper picture img
{
	margin:0 auto;
}

.threecolumn .column .textwrapper
{
	float:left;
	width:100%;
}

.threecolumn .column .textwrapper p:last-child
{
	margin-bottom:0;
}

/*
 * ### 4 Spalten-Element ###
 */
.fourcolumn
{
	float:left;
	width:100%;
}

.fourcolumn .column
{
	float:left;
	margin:0 30px 0 0;
	width:calc(100% / 4 - 90px / 4);
}

.fourcolumn .column.last
{
	margin-right:0;
}

.fourcolumn .column .imagewrapper
{
	float:left;
	margin:0 0 20px;
	width:100%;
}

.fourcolumn .column .imagewrapper picture
{
	margin:0 0 20px;
}

.fourcolumn .column .imagewrapper picture:last-child
{
	margin-bottom:0;
}

.fourcolumn .column .imagewrapper picture img
{
	margin:0 auto;
}

.fourcolumn .column .textwrapper
{
	float:left;
	width:100%;
}

.fourcolumn .column .textwrapper p:last-child
{
	margin-bottom:0;
}

/*
 * ### Small-/Bigcolumn-Element ###
 */
.smallbigcolumn
{
	float:left;
	width:100%;
}

.smallbigcolumn .smallcolumn
{
	float:left;
	width:calc(100% / 3 - 20px);
}

.smallbigcolumn.smallleft .smallcolumn
{
	margin:0 30px 0 0;
}

.smallbigcolumn.smallright .smallcolumn
{
	margin:0 0 0 30px;
}

.smallbigcolumn .smallcolumn .imagewrapper
{
	float:left;
	margin:0 0 20px;
	width:100%;
}

.smallbigcolumn .smallcolumn .imagewrapper img
{
	margin:0 auto;
}

.smallbigcolumn .smallcolumn .textwrapper
{
	float:left;
	width:100%;
}

.smallbigcolumn .smallcolumn .textwrapper p:last-child
{
	margin-bottom:0;
}

.smallbigcolumn .bigcolumn
{
	float:left;
	width:calc(100% / 3 * 2 - 10px);
}

.smallbigcolumn .bigcolumn .textwrapper
{
	float:left;
	width:100%;
}

.smallbigcolumn .bigcolumn .textwrapper p:last-child
{
	margin-bottom:0;
}

/*
 * Fullwidthslider
 */
.fullwidthslider .image
{
	background-position:center;
	background-size:cover;
	height:800px;
	position:relative;
	width:100%;
}

.fullwidthslider .image .textwrapper{
padding:20px;  
position:absolute;
bottom:20px;  
left:20px;
	width:45%;
}

.fullwidthslider .image .textwrapper{
padding:20px;  
position:absolute;
bottom:20px;  
left:20px;
	width:45%;
z-index:10;	
}


.fullwidthslider .image .textwrapper h3{
color:#fff;
	font-size:40px;
}

.fullwidthslider .image .textwrapper p{
	color:#fff;
}



.fullwidthslider .imageoverlay::after {
content: " ";
z-index: 10;
display: block!important;
position: absolute!important;
height: 100%!important;
width: 100%!important;
top: 0!important;
left: 0!important;
right: 0!important;
background: rgba(0, 0, 0, 0.5)!important;
}


.startpageslider .swiper-wrapper #slideid_34 .image{background-position: right;}


.startpageboxes .column{
	background-color: var(--light-grey);
	padding:15px;
	
}

div.startpageboxes{
	background-color:#fff;
}

.startpageboxes .threecolumn{
display: flex;
flex-direction: row;
justify-content: start;
flex-wrap: wrap;
}

.startpageboxes .threecolumn .image{
text-align:center;
}

.startpageboxes .threecolumn .image img{
	text-align:center;
	display: inline-block;
	width:130px;
}

.startpageboxes .threecolumn .textwrapper a{
	margin-top:10px;
	display:inline-block;
}

.startpageboxes .threecolumn .textwrapper h3{
	margin-bottom:28px;
}

.startpagenewsbox {background-color:transparent!important;}
.startpagenewsbox .smallbigcolumn {background-color: var(--darker-light-grey); padding:40px;}

.startpagenewsbox .smallbigcolumn h3, .startpagenewsbox .smallbigcolumn p {color:#fff;}

.startpagenewsbox .smallbigcolumn a.primarybutton {margin-top:10px; display: inline-block;}
.startpagenewsbox .smallbigcolumn a.primarybutton:hover{background-color:var(--light-grey); color:var(--text-color);}

.standortboxen .column{background-color: var(--primary-color); padding:15px;}
.standortboxen .column p,  .standortboxen .column h3, .standortboxen .column  i {color:#fff;}


.teaserboxen .image {position:relative; overflow:hidden;}
.teaserboxen .image img {    transition:all 0.3s ease-in-out;}
.teaserboxen .image .imageCaption{position: absolute; bottom: 30px; width:90%; padding-left:5%; padding-right:5%; text-align:center; color:#fff; z-index: 11;}

.teaserboxen .image a:hover img{transform: scale(1.2);}
.teaserboxen .image a::after {
  content: " ";
  z-index: 10;
  display: block!important;
  position: absolute!important;
  height: 100%!important;
	width:100%!important;
  top: 0!important;
  left: 0!important;
  right: 0!important;
	background: rgba(0, 0, 0, 0.5)!important;
}
.teaserboxen .image .imageCaption h3{display:inline-block; padding-left:10px; padding-right:10px; border-bottom:5px solid var(--primary-color);}


.teambox img{width:325px; position:absolute; right:20px; top:-160px;}

.teambox .image{position:relative;}

.vorientation-1{display:flex;}
.vorientation-2{display:flex; align-items: center;}
.vorientation-3{display:flex; align-items: flex-end;}

.coursestable{
 width: 100% !important;
    overflow-x: scroll; 
}
.coursestable table{
margin: auto;
  border-collapse: collapse;
  display: block;	
}

.coursestable table td{ min-width: 250px; }

.coursestable th{text-align:left; font-weight:bold;}

.mitarbeiterelement .smallbigcolumn .smallcolumn {width: calc(100% / 5 - 20px);}

.mitarbeiterelement img{
width: 200px;
height: 200px;
object-fit: cover;	
display:inline-block;
}

.fuehrerscheinklassen .image img {width:30%;}
.fuehrerscheinklassen .image {border-bottom:5px solid #ddd;}
.fuehrerscheinklassen.firstrow .column:nth-child(3) .image img{width:41%;}
.fuehrerscheinklassen.firstrow .column:nth-child(4) .image img {width:46%;} 
.fuehrerscheinklassen.secondrow .column:nth-child(2), .fuehrerscheinklassen.secondrow .column:nth-child(3),.fuehrerscheinklassen.secondrow .column:nth-child(4){display:none;}
.fuehrerscheinklassen.thirdrow .column:nth-child(1) .image img{width:24%;}
.fuehrerscheinklassen.thirdrow .column:nth-child(2) .image img{width:22%; padding-top:25px; }
.fuehrerscheinklassen.thirdrow .column:nth-child(3) .image img{width:22%; padding-top:27px; }
.fuehrerscheinklassen.thirdrow .column:nth-child(4) .image img{width:24%;}

.fuehrerscheinklassen.fourthrow  .image img{width:24%;}

.fahrzeugliste .image img{width:100%;}

@media (min-width:768px) and (max-width:1023px)
{
	/*
	 * ### 3 Spalten-Element ###
	 */
	.threecolumn .column
	{
		margin:0 20px 0 0;
		width:calc(100% / 3 - 40px / 3);
	}
	
	/*
	 * ### 4 Spalten-Element ###
	 */
	.fourcolumn .column
	{
		float:left;
		margin:0 30px 0 0;
		width:calc(100% / 2 - 30px / 2);
	}
	
	.fourcolumn .column:nth-of-type(1n),
	.fourcolumn .column:nth-of-type(2n)
	{
		margin-bottom:30px;
	}
	
	.fourcolumn .column.last,
	.fourcolumn .column:nth-of-type(2n)
	{
		margin-right:0;
	}
	
		.fullwidthslider .image .textwrapper {width:94%;}

}

@media (max-width:767px)
{
	/*
	 * Textmedia-Element
	 */
	.textimage header
	{
		margin:0 0 30px !important;
		order:1 !important;
		width:100% !important;
	}
	
	.textimage .filewrapper
	{
		margin:0 0 30px !important;
		order:2 !important;
		width:100% !important;
		max-width:none !important;
	}
	
	.textimage .filewrapper picture, 
	.textimage .filewrapper .imagezoom
	{
		margin-bottom:0 !important;
	}
	
	.textimage .textwrapper
	{
		order:3 !important;
		width:100% !important;
	}
	
	/*
	 * ### 2 Spalten-Element ###
	 */
	.twocolumn .column
	{
		margin:0 0 40px;
		width:100%;
	}
	
	/*
	 * ### 3 Spalten-Element ###
	 */
	.threecolumn .column
	{
		margin:0 0 40px;
		width:100%;
	}
	
	/*
	 * ### 4 Spalten-Element ###
	 */
	.fourcolumn .column
	{
		margin:0 0 40px;
		width:100%;
	}
	
	/*
	 * ### Small-/Bigcolumn-Element ###
	 */
	
	.smallbigcolumn.smallleft .smallcolumn
	{
		margin:0 0 20px;
		width:100%;
	}
	
	.smallbigcolumn.smallright .smallcolumn
	{
		margin:20px 0 0;
		width:100%;
	}
	
	.smallbigcolumn .bigcolumn
	{
		width:100%;
	}
	
	.vorientation-1{display:block;}
	.vorientation-2{display:block; }
	.vorientation-3{display:block;}
	.teambox .image {display: flex; justify-content: center;}
	.teambox img{position:relative; width:250px; right:0; top:0; }
	.teaserboxen .image {height:300px;}
	.teaserboxen .image img{height:300px; object-fit: cover;}
	
	.startpagenewsbox .image {display: flex; justify-content: center;}
	.startpagenewsbox  .image img {width:250px;}
	
	
	.mitarbeiterelement .smallbigcolumn .smallcolumn .image{text-align:left;}
	
	.fullwidthslider .image .textwrapper {width:94%; bottom:80px;}
	.swiper-button-next, .swiper-button-prev {top:30% !important;}
}



